Namespaces | Functions
FB2Style.cpp File Reference
`#include <librevenge/librevenge.h>`
`#include "FB2Style.h"`

## Namespaces
| libebook

## Functions
librevenge::RVNGPropertyList | libebook::makePropertyList (const FB2Style &style)
librevenge::RVNGPropertyList | libebook::makePropertyList (const FB2TextFormat &format, const FB2BlockFormat &blockFormat)
librevenge::RVNGPropertyList | libebook::makePropertyList (const FB2BlockFormat &format)